<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Error.Unknown"><![CDATA[Unknown error.]]></data>
	<data name="Error.FatalBlogNotFound"><![CDATA[Blog was not found.]]></data>
	<data name="Error.UnauthorizedViewBlog"><![CDATA[You do not have permission to view blog records.]]></data>
	<data name="Error.FatalInvalidPage"><![CDATA[The page does not exist.]]></data>
	<data name="Title"><![CDATA[Blog Posts (site)]]></data>
	<data name="Description"><![CDATA[Shows blog posts for the specified period.]]></data>
	<data name="PageTitle.MostViewed"><![CDATA[Most Viewed Posts]]></data>
	<data name="PageTitle.MostCommented"><![CDATA[Most Commented Posts]]></data>
	<data name="PageTitle.NewPosts"><![CDATA[Recent Posts]]></data>
	<data name="Param.ThemeCssFilePath"><![CDATA[Path to Theme CSS File]]></data>
	<data name="Param.ColorCssFilePath"><![CDATA[Path to Color Scheme CSS File]]></data>
	<data name="Param.SortBy"><![CDATA[Sort By]]></data>
	<data name="Param.SortBy.Date"><![CDATA[Date]]></data>
	<data name="Param.SortBy.Views"><![CDATA[Views]]></data>
	<data name="Param.SortBy.Comments"><![CDATA[Comments]]></data>
	<data name="Param.PeriodDays"><![CDATA[Show Posts For (days)]]></data>
	<data name="Param.BlogUrlTemplate"><![CDATA[Blog Page URL Template]]></data>
	<data name="Param.UserProfileUrlTemplate"><![CDATA[Blog User Profile URL Template]]></data>
	<data name="Param.PostViewUrlTemplate"><![CDATA[Post View Page URL Template]]></data>
	<data name="Param.SetPageTitle"><![CDATA[Set Page Title]]></data>
	<data name="Param.MaxWordLength"><![CDATA[Maximum Word Length]]></data>
</resources>